Subject: Re: Job | Tech Support Remote Screening
From: Saurabh Singh <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 10:04:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3312 Applicants

View All

Saurabh Singh
Currently I am working with “JIO” as a “Assistant Manager” and my previous organization was “TELESONIC NETWORKS LTD. (BHARTI AIRTEL LTD.)”. And I have 5 year experience in broadband field(work as a team leader).Basically working on troubleshoot on broadband, desktop & laptop support, routers, WAN, Lan and hardware & networking. And I have an experience in fiber technology such as GPON & EPON. In Jio, handling a Home Care & service department as a master supervisor and dealing with service team for service activity & also manage a team member for fault& repair, installation and service activity. Responsible for overseeing the day-to-day operations of the team, distributing the workload evenly amongst staff and making sure motivation and performance levels are maintained.

Shortlist

Reject

Current Designation Assistant Manager -HCMS
Current Company Realince Jio Infocomm
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
dsl( adsl, pppoe), fixed line, iptv, vdsl, lan, wan, gpon, dslam, dsl, ubr, adsl, pppoe, broadband, pstn, xdsl, isdn pri, ILL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem